@5099 = ~Gone Nuts~
@5100    = ~Gone Nuts
I met a Tannia, a distraught commoner in the Council of Six building. Her mage friend disappeared from Trademeet, and she asked me to investigate and possibly discover evidence that he was taken by the Cowled Ones. I should start by asking around in the tavern, because Estelin has a drinking problem.~
@5101    = ~Gone Nuts
I spoke with the innkeeper. Estelin was here all right, but he left, headed north. I should retrace his steps and see if I notice anything unusual.~
@5102    = ~Gone Nuts
I found Estelin, who had turned himself into a squirrel! He wants to stay this way. I should report back to Tannia.~
@5103    = ~Gone Nuts
Tannia thinks that Estelin is insane for this. But true to her word, she rewarded me for solving this mystery.~
